To leave a comment, please Login or Register

The TinyMCE Advanced plugin will easily add underline and justify to your post editor.

This plugin can add not only underline and justify buttons to your WordPress post editor but much more.

First, install and activate the TinyMCE Advanced plugin on your site.

After activating the plugin, click on Settings >> TinyMCE Advanced.


Now you need to drag-drop the Underline and Justify buttons or any button as per your requirement into the post editor from the 'Unused Buttons' box.


After drag-dropping the Underline and Justify buttons into your post editor, click on the “Save Changes” button.

Now when you create a new post or edit an existing post, you will notice that your default WordPress editor has been replaced by the TinyMCE Advanced editor.
15 days ago   0